export class BaseView extends Jade.UI.Control {
    constructor(options) {
        super(options);
        this.m_eventBus = options.eventBus;
        this.state.unset("eventBus");
    }
    get eventBus() {
        return this.m_eventBus;
    }
}
